.text {
  font-weight: lighter;
  font-size: 58px;
  font-family: 'Lato', sans-serif;
  color: white;;
  transition: all 0.7s ease-in-out;
  cursor: pointer;
}

.main {
  background-color: #b4ac4a;
  overflow: hidden;
  transition: all 0.7s ease-in-out;
}

.dot {
  height: 10px;
  width: 10px;
  background-color: white;
  border-radius: 50%;
  transform: translateY(-10px);
  display: inline-block;
}

.line {
  height: 2px;
  width: 1000px;
  background-color: white;
  display: inline-block;
  transform: translateY(-14px);
}

.animation {
  width: 100%;
  transition: all 1s ease-in-out;
  transform: translateX(-900px);
}

.animation:hover {
  transform-origin: left;
  transform: translateX(-850px);
}

.animation:active {
  transform: translateX(-800px);
}


.in {
  transform: translateX(-2000px);
}

.logo {
  width: 75px;
  height: 75px;
  transition: all 0.7s ease-in-out;
  image-rendering: pixelated;
}
/*background: linear-gradient(to right, #389d57 0%, #b4ac4a 100%);*/